[DEFAULT]
pristine-tar = True
cleaner = /bin/true
debian-branch=debian/master

[buildpackage]
sign-tags = True
export-dir = ../build-area/
ignore-branch = True
ignore-new = True

[import-orig]
filter-pristine-tar = True

[pq]
patch-numbers = False
